
body {
	margin-top: 0px;
	padding:0px;
	background:#fff url(/img/topbg.gif);
		}

td {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 75%;
	font-weight: normal;
	line-height: 16px;
}
.fsize12 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 80%;
	line-height: 18px;
}
.fsize10 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 70%;
	line-height: 16px;
}

.title {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 70%;
}


.h1_font {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	margin-right:12px;
	margin-top:3px;
}



a:link {
	text-decoration: underline;
	color: #084481;
}
a:visited {
	text-decoration: underline;
	color: #084481;
}
a:hover {
	text-decoration: underline;
	color: #336699;
}
a:activ {
	text-decoration: underline;
	color: #336699;
}

a.navi:link {
	color: #FFFFFF;
}
a.navi:visited {
	color: #FFFFFF;
}

a.archive:link {
	color: #005752;
	text-decoration: underline;
}
a.archive:visited {
	color: #005752;
	text-decoration: underline;
}

.topnavi {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 70%;
	color: #FFFFFF;
}


.conttitle1 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 18px;
	font-weight: bolder;
}
.cont2title {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 14px;
	font-weight: bolder;
}


.ul {
	padding-left: 22px;
	margin: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}

.ul2 {
	padding-left: 15px;
	margin: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	}

.ul3 {
	padding-left: 20px;
	margin: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	}



.li {
	color: #555555;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	text-align: left;
	line-height: 110%;
	margin-top: 5px;
	list-style-type: disc;
	}

.li3 {
	color: #333333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	text-align: left;
	line-height: 110%;
	margin-top: 5px;
	list-style-type: disc;
	}

.ol {
	padding-left: 28px;
	margin: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	}

.li2 {
	color: #555555;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	text-align: left;
	line-height: 110%;
	margin-top: 5px;
	}